Kerbal Space Program - Bug #18153

Money increasing with altitude
03/21/2018 09:01 PM - dourjoseph

Status: Closed Start date: 03/21/2018
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Also, when doing the 'escape the atmosphere' mission, while in the rocket view, | hovered over the money, reputation, and science
tab. and my money was increasing as my altitude was increasing. so after the mission | have several million credits(dollars?)

History

#1 - 03/22/2018 04:07 AM - xsr71
Probably same as https:/bugs.kerbalspaceprogram.com/issues/17996

#2 - 06/24/2019 11:47 AM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 06/24/2019 11:47 AM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 06/24/2019 05:37 PM - chris.fulton

- Status changed from Resolved to Closed
